--GENERATED ON: 05/12/2024 07:00:43


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-lgz'] = {
	TEX_WIDTH=2014,
	TEX_HEIGHT=990,
	FRAME_COUNT=288,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0327706057596822,0),
		[3]=v2fM(0,0655412115193644,0),
		[4]=v2fM(0,0983118172790467,0),
		[5]=v2fM(0,131082423038729,0),
		[6]=v2fM(0,163853028798411,0),
		[7]=v2fM(0,196623634558093,0),
		[8]=v2fM(0,229394240317776,0),
		[9]=v2fM(0,262164846077458,0),
		[10]=v2fM(0,29493545183714,0),
		[11]=v2fM(0,327706057596822,0),
		[12]=v2fM(0,360476663356504,0),
		[13]=v2fM(0,393247269116187,0),
		[14]=v2fM(0,426017874875869,0),
		[15]=v2fM(0,458788480635551,0),
		[16]=v2fM(0,0,0666666666666667),
		[17]=v2fM(0,0327706057596822,0,0666666666666667),
		[18]=v2fM(0,0655412115193644,0,0666666666666667),
		[19]=v2fM(0,0983118172790467,0,0666666666666667),
		[20]=v2fM(0,131082423038729,0,0666666666666667),
		[21]=v2fM(0,163853028798411,0,0666666666666667),
		[22]=v2fM(0,196623634558093,0,0666666666666667),
		[23]=v2fM(0,229394240317776,0,0666666666666667),
		[24]=v2fM(0,262164846077458,0,0666666666666667),
		[25]=v2fM(0,29493545183714,0,0666666666666667),
		[26]=v2fM(0,327706057596822,0,0666666666666667),
		[27]=v2fM(0,360476663356504,0,0666666666666667),
		[28]=v2fM(0,393247269116187,0,0666666666666667),
		[29]=v2fM(0,426017874875869,0,0666666666666667),
		[30]=v2fM(0,458788480635551,0,0666666666666667),
		[31]=v2fM(0,0,133333333333333),
		[32]=v2fM(0,0327706057596822,0,133333333333333),
		[33]=v2fM(0,0655412115193644,0,133333333333333),
		[34]=v2fM(0,0983118172790467,0,133333333333333),
		[35]=v2fM(0,131082423038729,0,133333333333333),
		[36]=v2fM(0,163853028798411,0,133333333333333),
		[37]=v2fM(0,196623634558093,0,133333333333333),
		[38]=v2fM(0,229394240317776,0,133333333333333),
		[39]=v2fM(0,262164846077458,0,133333333333333),
		[40]=v2fM(0,29493545183714,0,133333333333333),
		[41]=v2fM(0,327706057596822,0,133333333333333),
		[42]=v2fM(0,360476663356504,0,133333333333333),
		[43]=v2fM(0,393247269116187,0,133333333333333),
		[44]=v2fM(0,426017874875869,0,133333333333333),
		[45]=v2fM(0,458788480635551,0,133333333333333),
		[46]=v2fM(0,0,2),
		[47]=v2fM(0,0327706057596822,0,2),
		[48]=v2fM(0,0655412115193644,0,2),
		[49]=v2fM(0,0983118172790467,0,2),
		[50]=v2fM(0,131082423038729,0,2),
		[51]=v2fM(0,163853028798411,0,2),
		[52]=v2fM(0,196623634558093,0,2),
		[53]=v2fM(0,229394240317776,0,2),
		[54]=v2fM(0,262164846077458,0,2),
		[55]=v2fM(0,29493545183714,0,2),
		[56]=v2fM(0,327706057596822,0,2),
		[57]=v2fM(0,360476663356504,0,2),
		[58]=v2fM(0,393247269116187,0,2),
		[59]=v2fM(0,426017874875869,0,2),
		[60]=v2fM(0,458788480635551,0,2),
		[61]=v2fM(0,0,266666666666667),
		[62]=v2fM(0,0327706057596822,0,266666666666667),
		[63]=v2fM(0,0655412115193644,0,266666666666667),
		[64]=v2fM(0,0983118172790467,0,266666666666667),
		[65]=v2fM(0,131082423038729,0,266666666666667),
		[66]=v2fM(0,163853028798411,0,266666666666667),
		[67]=v2fM(0,196623634558093,0,266666666666667),
		[68]=v2fM(0,229394240317776,0,266666666666667),
		[69]=v2fM(0,262164846077458,0,266666666666667),
		[70]=v2fM(0,29493545183714,0,266666666666667),
		[71]=v2fM(0,327706057596822,0,266666666666667),
		[72]=v2fM(0,360476663356504,0,266666666666667),
		[73]=v2fM(0,393247269116187,0,266666666666667),
		[74]=v2fM(0,426017874875869,0,266666666666667),
		[75]=v2fM(0,458788480635551,0,266666666666667),
		[76]=v2fM(0,0,333333333333333),
		[77]=v2fM(0,0327706057596822,0,333333333333333),
		[78]=v2fM(0,0655412115193644,0,333333333333333),
		[79]=v2fM(0,0983118172790467,0,333333333333333),
		[80]=v2fM(0,131082423038729,0,333333333333333),
		[81]=v2fM(0,163853028798411,0,333333333333333),
		[82]=v2fM(0,196623634558093,0,333333333333333),
		[83]=v2fM(0,229394240317776,0,333333333333333),
		[84]=v2fM(0,262164846077458,0,333333333333333),
		[85]=v2fM(0,29493545183714,0,333333333333333),
		[86]=v2fM(0,327706057596822,0,333333333333333),
		[87]=v2fM(0,360476663356504,0,333333333333333),
		[88]=v2fM(0,393247269116187,0,333333333333333),
		[89]=v2fM(0,426017874875869,0,333333333333333),
		[90]=v2fM(0,458788480635551,0,333333333333333),
		[91]=v2fM(0,0,4),
		[92]=v2fM(0,0327706057596822,0,4),
		[93]=v2fM(0,0655412115193644,0,4),
		[94]=v2fM(0,0983118172790467,0,4),
		[95]=v2fM(0,131082423038729,0,4),
		[96]=v2fM(0,163853028798411,0,4),
		[97]=v2fM(0,196623634558093,0,4),
		[98]=v2fM(0,229394240317776,0,4),
		[99]=v2fM(0,262164846077458,0,4),
		[100]=v2fM(0,29493545183714,0,4),
		[101]=v2fM(0,327706057596822,0,4),
		[102]=v2fM(0,360476663356504,0,4),
		[103]=v2fM(0,393247269116187,0,4),
		[104]=v2fM(0,426017874875869,0,4),
		[105]=v2fM(0,458788480635551,0,4),
		[106]=v2fM(0,0,466666666666667),
		[107]=v2fM(0,0327706057596822,0,466666666666667),
		[108]=v2fM(0,0655412115193644,0,466666666666667),
		[109]=v2fM(0,0983118172790467,0,466666666666667),
		[110]=v2fM(0,131082423038729,0,466666666666667),
		[111]=v2fM(0,163853028798411,0,466666666666667),
		[112]=v2fM(0,196623634558093,0,466666666666667),
		[113]=v2fM(0,229394240317776,0,466666666666667),
		[114]=v2fM(0,262164846077458,0,466666666666667),
		[115]=v2fM(0,29493545183714,0,466666666666667),
		[116]=v2fM(0,327706057596822,0,466666666666667),
		[117]=v2fM(0,360476663356504,0,466666666666667),
		[118]=v2fM(0,393247269116187,0,466666666666667),
		[119]=v2fM(0,426017874875869,0,466666666666667),
		[120]=v2fM(0,458788480635551,0,466666666666667),
		[121]=v2fM(0,0,533333333333333),
		[122]=v2fM(0,0327706057596822,0,533333333333333),
		[123]=v2fM(0,0655412115193644,0,533333333333333),
		[124]=v2fM(0,0983118172790467,0,533333333333333),
		[125]=v2fM(0,131082423038729,0,533333333333333),
		[126]=v2fM(0,163853028798411,0,533333333333333),
		[127]=v2fM(0,196623634558093,0,533333333333333),
		[128]=v2fM(0,229394240317776,0,533333333333333),
		[129]=v2fM(0,262164846077458,0,533333333333333),
		[130]=v2fM(0,29493545183714,0,533333333333333),
		[131]=v2fM(0,327706057596822,0,533333333333333),
		[132]=v2fM(0,360476663356504,0,533333333333333),
		[133]=v2fM(0,393247269116187,0,533333333333333),
		[134]=v2fM(0,426017874875869,0,533333333333333),
		[135]=v2fM(0,458788480635551,0,533333333333333),
		[136]=v2fM(0,0,6),
		[137]=v2fM(0,0327706057596822,0,6),
		[138]=v2fM(0,0655412115193644,0,6),
		[139]=v2fM(0,0983118172790467,0,6),
		[140]=v2fM(0,131082423038729,0,6),
		[141]=v2fM(0,163853028798411,0,6),
		[142]=v2fM(0,196623634558093,0,6),
		[143]=v2fM(0,229394240317776,0,6),
		[144]=v2fM(0,262164846077458,0,6),
		[145]=v2fM(0,29493545183714,0,6),
		[146]=v2fM(0,327706057596822,0,6),
		[147]=v2fM(0,360476663356504,0,6),
		[148]=v2fM(0,393247269116187,0,6),
		[149]=v2fM(0,426017874875869,0,6),
		[150]=v2fM(0,458788480635551,0,6),
		[151]=v2fM(0,0,666666666666667),
		[152]=v2fM(0,0327706057596822,0,666666666666667),
		[153]=v2fM(0,0655412115193644,0,666666666666667),
		[154]=v2fM(0,0983118172790467,0,666666666666667),
		[155]=v2fM(0,131082423038729,0,666666666666667),
		[156]=v2fM(0,163853028798411,0,666666666666667),
		[157]=v2fM(0,196623634558093,0,666666666666667),
		[158]=v2fM(0,229394240317776,0,666666666666667),
		[159]=v2fM(0,262164846077458,0,666666666666667),
		[160]=v2fM(0,29493545183714,0,666666666666667),
		[161]=v2fM(0,327706057596822,0,666666666666667),
		[162]=v2fM(0,360476663356504,0,666666666666667),
		[163]=v2fM(0,393247269116187,0,666666666666667),
		[164]=v2fM(0,426017874875869,0,666666666666667),
		[165]=v2fM(0,458788480635551,0,666666666666667),
		[166]=v2fM(0,0,733333333333333),
		[167]=v2fM(0,0327706057596822,0,733333333333333),
		[168]=v2fM(0,0655412115193644,0,733333333333333),
		[169]=v2fM(0,0983118172790467,0,733333333333333),
		[170]=v2fM(0,131082423038729,0,733333333333333),
		[171]=v2fM(0,163853028798411,0,733333333333333),
		[172]=v2fM(0,196623634558093,0,733333333333333),
		[173]=v2fM(0,229394240317776,0,733333333333333),
		[174]=v2fM(0,262164846077458,0,733333333333333),
		[175]=v2fM(0,29493545183714,0,733333333333333),
		[176]=v2fM(0,327706057596822,0,733333333333333),
		[177]=v2fM(0,360476663356504,0,733333333333333),
		[178]=v2fM(0,393247269116187,0,733333333333333),
		[179]=v2fM(0,426017874875869,0,733333333333333),
		[180]=v2fM(0,458788480635551,0,733333333333333),
		[181]=v2fM(0,0,8),
		[182]=v2fM(0,0327706057596822,0,8),
		[183]=v2fM(0,0655412115193644,0,8),
		[184]=v2fM(0,0983118172790467,0,8),
		[185]=v2fM(0,131082423038729,0,8),
		[186]=v2fM(0,163853028798411,0,8),
		[187]=v2fM(0,196623634558093,0,8),
		[188]=v2fM(0,229394240317776,0,8),
		[189]=v2fM(0,262164846077458,0,8),
		[190]=v2fM(0,29493545183714,0,8),
		[191]=v2fM(0,327706057596822,0,8),
		[192]=v2fM(0,360476663356504,0,8),
		[193]=v2fM(0,393247269116187,0,8),
		[194]=v2fM(0,426017874875869,0,8),
		[195]=v2fM(0,458788480635551,0,8),
		[196]=v2fM(0,0,866666666666667),
		[197]=v2fM(0,0327706057596822,0,866666666666667),
		[198]=v2fM(0,0655412115193644,0,866666666666667),
		[199]=v2fM(0,0983118172790467,0,866666666666667),
		[200]=v2fM(0,131082423038729,0,866666666666667),
		[201]=v2fM(0,163853028798411,0,866666666666667),
		[202]=v2fM(0,196623634558093,0,866666666666667),
		[203]=v2fM(0,229394240317776,0,866666666666667),
		[204]=v2fM(0,262164846077458,0,866666666666667),
		[205]=v2fM(0,29493545183714,0,866666666666667),
		[206]=v2fM(0,327706057596822,0,866666666666667),
		[207]=v2fM(0,360476663356504,0,866666666666667),
		[208]=v2fM(0,393247269116187,0,866666666666667),
		[209]=v2fM(0,426017874875869,0,866666666666667),
		[210]=v2fM(0,458788480635551,0,866666666666667),
		[211]=v2fM(0,0,933333333333333),
		[212]=v2fM(0,0327706057596822,0,933333333333333),
		[213]=v2fM(0,0655412115193644,0,933333333333333),
		[214]=v2fM(0,0983118172790467,0,933333333333333),
		[215]=v2fM(0,131082423038729,0,933333333333333),
		[216]=v2fM(0,163853028798411,0,933333333333333),
		[217]=v2fM(0,196623634558093,0,933333333333333),
		[218]=v2fM(0,229394240317776,0,933333333333333),
		[219]=v2fM(0,262164846077458,0,933333333333333),
		[220]=v2fM(0,29493545183714,0,933333333333333),
		[221]=v2fM(0,327706057596822,0,933333333333333),
		[222]=v2fM(0,360476663356504,0,933333333333333),
		[223]=v2fM(0,393247269116187,0,933333333333333),
		[224]=v2fM(0,426017874875869,0,933333333333333),
		[225]=v2fM(0,458788480635551,0,933333333333333),
		[226]=v2fM(0,508440913604767,0),
		[227]=v2fM(0,541211519364449,0),
		[228]=v2fM(0,573982125124131,0),
		[229]=v2fM(0,606752730883813,0),
		[230]=v2fM(0,639523336643496,0),
		[231]=v2fM(0,672293942403178,0),
		[232]=v2fM(0,70506454816286,0),
		[233]=v2fM(0,737835153922542,0),
		[234]=v2fM(0,770605759682224,0),
		[235]=v2fM(0,803376365441907,0),
		[236]=v2fM(0,836146971201589,0),
		[237]=v2fM(0,868917576961271,0),
		[238]=v2fM(0,901688182720953,0),
		[239]=v2fM(0,934458788480636,0),
		[240]=v2fM(0,967229394240318,0),
		[241]=v2fM(0,508440913604767,0,0666666666666667),
		[242]=v2fM(0,541211519364449,0,0666666666666667),
		[243]=v2fM(0,573982125124131,0,0666666666666667),
		[244]=v2fM(0,606752730883813,0,0666666666666667),
		[245]=v2fM(0,639523336643496,0,0666666666666667),
		[246]=v2fM(0,672293942403178,0,0666666666666667),
		[247]=v2fM(0,70506454816286,0,0666666666666667),
		[248]=v2fM(0,737835153922542,0,0666666666666667),
		[249]=v2fM(0,770605759682224,0,0666666666666667),
		[250]=v2fM(0,803376365441907,0,0666666666666667),
		[251]=v2fM(0,836146971201589,0,0666666666666667),
		[252]=v2fM(0,868917576961271,0,0666666666666667),
		[253]=v2fM(0,901688182720953,0,0666666666666667),
		[254]=v2fM(0,934458788480636,0,0666666666666667),
		[255]=v2fM(0,967229394240318,0,0666666666666667),
		[256]=v2fM(0,508440913604767,0,133333333333333),
		[257]=v2fM(0,541211519364449,0,133333333333333),
		[258]=v2fM(0,573982125124131,0,133333333333333),
		[259]=v2fM(0,606752730883813,0,133333333333333),
		[260]=v2fM(0,639523336643496,0,133333333333333),
		[261]=v2fM(0,672293942403178,0,133333333333333),
		[262]=v2fM(0,70506454816286,0,133333333333333),
		[263]=v2fM(0,737835153922542,0,133333333333333),
		[264]=v2fM(0,770605759682224,0,133333333333333),
		[265]=v2fM(0,803376365441907,0,133333333333333),
		[266]=v2fM(0,836146971201589,0,133333333333333),
		[267]=v2fM(0,868917576961271,0,133333333333333),
		[268]=v2fM(0,901688182720953,0,133333333333333),
		[269]=v2fM(0,934458788480636,0,133333333333333),
		[270]=v2fM(0,967229394240318,0,133333333333333),
		[271]=v2fM(0,508440913604767,0,2),
		[272]=v2fM(0,541211519364449,0,2),
		[273]=v2fM(0,573982125124131,0,2),
		[274]=v2fM(0,606752730883813,0,2),
		[275]=v2fM(0,639523336643496,0,2),
		[276]=v2fM(0,672293942403178,0,2),
		[277]=v2fM(0,70506454816286,0,2),
		[278]=v2fM(0,737835153922542,0,2),
		[279]=v2fM(0,770605759682224,0,2),
		[280]=v2fM(0,803376365441907,0,2),
		[281]=v2fM(0,836146971201589,0,2),
		[282]=v2fM(0,868917576961271,0,2),
		[283]=v2fM(0,901688182720953,0,2),
		[284]=v2fM(0,934458788480636,0,2),
		[285]=v2fM(0,967229394240318,0,2),
		[286]=v2fM(0,508440913604767,0,266666666666667),
		[287]=v2fM(0,541211519364449,0,266666666666667),
		[288]=v2fM(0,573982125124131,0,266666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=66,HEIGHT=66},
		[2]={WIDTH=66,HEIGHT=66},
		[3]={WIDTH=66,HEIGHT=66},
		[4]={WIDTH=66,HEIGHT=66},
		[5]={WIDTH=66,HEIGHT=66},
		[6]={WIDTH=66,HEIGHT=66},
		[7]={WIDTH=66,HEIGHT=66},
		[8]={WIDTH=66,HEIGHT=66},
		[9]={WIDTH=66,HEIGHT=66},
		[10]={WIDTH=66,HEIGHT=66},
		[11]={WIDTH=66,HEIGHT=66},
		[12]={WIDTH=66,HEIGHT=66},
		[13]={WIDTH=66,HEIGHT=66},
		[14]={WIDTH=66,HEIGHT=66},
		[15]={WIDTH=66,HEIGHT=66},
		[16]={WIDTH=66,HEIGHT=66},
		[17]={WIDTH=66,HEIGHT=66},
		[18]={WIDTH=66,HEIGHT=66},
		[19]={WIDTH=66,HEIGHT=66},
		[20]={WIDTH=66,HEIGHT=66},
		[21]={WIDTH=66,HEIGHT=66},
		[22]={WIDTH=66,HEIGHT=66},
		[23]={WIDTH=66,HEIGHT=66},
		[24]={WIDTH=66,HEIGHT=66},
		[25]={WIDTH=66,HEIGHT=66},
		[26]={WIDTH=66,HEIGHT=66},
		[27]={WIDTH=66,HEIGHT=66},
		[28]={WIDTH=66,HEIGHT=66},
		[29]={WIDTH=66,HEIGHT=66},
		[30]={WIDTH=66,HEIGHT=66},
		[31]={WIDTH=66,HEIGHT=66},
		[32]={WIDTH=66,HEIGHT=66},
		[33]={WIDTH=66,HEIGHT=66},
		[34]={WIDTH=66,HEIGHT=66},
		[35]={WIDTH=66,HEIGHT=66},
		[36]={WIDTH=66,HEIGHT=66},
		[37]={WIDTH=66,HEIGHT=66},
		[38]={WIDTH=66,HEIGHT=66},
		[39]={WIDTH=66,HEIGHT=66},
		[40]={WIDTH=66,HEIGHT=66},
		[41]={WIDTH=66,HEIGHT=66},
		[42]={WIDTH=66,HEIGHT=66},
		[43]={WIDTH=66,HEIGHT=66},
		[44]={WIDTH=66,HEIGHT=66},
		[45]={WIDTH=66,HEIGHT=66},
		[46]={WIDTH=66,HEIGHT=66},
		[47]={WIDTH=66,HEIGHT=66},
		[48]={WIDTH=66,HEIGHT=66},
		[49]={WIDTH=66,HEIGHT=66},
		[50]={WIDTH=66,HEIGHT=66},
		[51]={WIDTH=66,HEIGHT=66},
		[52]={WIDTH=66,HEIGHT=66},
		[53]={WIDTH=66,HEIGHT=66},
		[54]={WIDTH=66,HEIGHT=66},
		[55]={WIDTH=66,HEIGHT=66},
		[56]={WIDTH=66,HEIGHT=66},
		[57]={WIDTH=66,HEIGHT=66},
		[58]={WIDTH=66,HEIGHT=66},
		[59]={WIDTH=66,HEIGHT=66},
		[60]={WIDTH=66,HEIGHT=66},
		[61]={WIDTH=66,HEIGHT=66},
		[62]={WIDTH=66,HEIGHT=66},
		[63]={WIDTH=66,HEIGHT=66},
		[64]={WIDTH=66,HEIGHT=66},
		[65]={WIDTH=66,HEIGHT=66},
		[66]={WIDTH=66,HEIGHT=66},
		[67]={WIDTH=66,HEIGHT=66},
		[68]={WIDTH=66,HEIGHT=66},
		[69]={WIDTH=66,HEIGHT=66},
		[70]={WIDTH=66,HEIGHT=66},
		[71]={WIDTH=66,HEIGHT=66},
		[72]={WIDTH=66,HEIGHT=66},
		[73]={WIDTH=66,HEIGHT=66},
		[74]={WIDTH=66,HEIGHT=66},
		[75]={WIDTH=66,HEIGHT=66},
		[76]={WIDTH=66,HEIGHT=66},
		[77]={WIDTH=66,HEIGHT=66},
		[78]={WIDTH=66,HEIGHT=66},
		[79]={WIDTH=66,HEIGHT=66},
		[80]={WIDTH=66,HEIGHT=66},
		[81]={WIDTH=66,HEIGHT=66},
		[82]={WIDTH=66,HEIGHT=66},
		[83]={WIDTH=66,HEIGHT=66},
		[84]={WIDTH=66,HEIGHT=66},
		[85]={WIDTH=66,HEIGHT=66},
		[86]={WIDTH=66,HEIGHT=66},
		[87]={WIDTH=66,HEIGHT=66},
		[88]={WIDTH=66,HEIGHT=66},
		[89]={WIDTH=66,HEIGHT=66},
		[90]={WIDTH=66,HEIGHT=66},
		[91]={WIDTH=66,HEIGHT=66},
		[92]={WIDTH=66,HEIGHT=66},
		[93]={WIDTH=66,HEIGHT=66},
		[94]={WIDTH=66,HEIGHT=66},
		[95]={WIDTH=66,HEIGHT=66},
		[96]={WIDTH=66,HEIGHT=66},
		[97]={WIDTH=66,HEIGHT=66},
		[98]={WIDTH=66,HEIGHT=66},
		[99]={WIDTH=66,HEIGHT=66},
		[100]={WIDTH=66,HEIGHT=66},
		[101]={WIDTH=66,HEIGHT=66},
		[102]={WIDTH=66,HEIGHT=66},
		[103]={WIDTH=66,HEIGHT=66},
		[104]={WIDTH=66,HEIGHT=66},
		[105]={WIDTH=66,HEIGHT=66},
		[106]={WIDTH=66,HEIGHT=66},
		[107]={WIDTH=66,HEIGHT=66},
		[108]={WIDTH=66,HEIGHT=66},
		[109]={WIDTH=66,HEIGHT=66},
		[110]={WIDTH=66,HEIGHT=66},
		[111]={WIDTH=66,HEIGHT=66},
		[112]={WIDTH=66,HEIGHT=66},
		[113]={WIDTH=66,HEIGHT=66},
		[114]={WIDTH=66,HEIGHT=66},
		[115]={WIDTH=66,HEIGHT=66},
		[116]={WIDTH=66,HEIGHT=66},
		[117]={WIDTH=66,HEIGHT=66},
		[118]={WIDTH=66,HEIGHT=66},
		[119]={WIDTH=66,HEIGHT=66},
		[120]={WIDTH=66,HEIGHT=66},
		[121]={WIDTH=66,HEIGHT=66},
		[122]={WIDTH=66,HEIGHT=66},
		[123]={WIDTH=66,HEIGHT=66},
		[124]={WIDTH=66,HEIGHT=66},
		[125]={WIDTH=66,HEIGHT=66},
		[126]={WIDTH=66,HEIGHT=66},
		[127]={WIDTH=66,HEIGHT=66},
		[128]={WIDTH=66,HEIGHT=66},
		[129]={WIDTH=66,HEIGHT=66},
		[130]={WIDTH=66,HEIGHT=66},
		[131]={WIDTH=66,HEIGHT=66},
		[132]={WIDTH=66,HEIGHT=66},
		[133]={WIDTH=66,HEIGHT=66},
		[134]={WIDTH=66,HEIGHT=66},
		[135]={WIDTH=66,HEIGHT=66},
		[136]={WIDTH=66,HEIGHT=66},
		[137]={WIDTH=66,HEIGHT=66},
		[138]={WIDTH=66,HEIGHT=66},
		[139]={WIDTH=66,HEIGHT=66},
		[140]={WIDTH=66,HEIGHT=66},
		[141]={WIDTH=66,HEIGHT=66},
		[142]={WIDTH=66,HEIGHT=66},
		[143]={WIDTH=66,HEIGHT=66},
		[144]={WIDTH=66,HEIGHT=66},
		[145]={WIDTH=66,HEIGHT=66},
		[146]={WIDTH=66,HEIGHT=66},
		[147]={WIDTH=66,HEIGHT=66},
		[148]={WIDTH=66,HEIGHT=66},
		[149]={WIDTH=66,HEIGHT=66},
		[150]={WIDTH=66,HEIGHT=66},
		[151]={WIDTH=66,HEIGHT=66},
		[152]={WIDTH=66,HEIGHT=66},
		[153]={WIDTH=66,HEIGHT=66},
		[154]={WIDTH=66,HEIGHT=66},
		[155]={WIDTH=66,HEIGHT=66},
		[156]={WIDTH=66,HEIGHT=66},
		[157]={WIDTH=66,HEIGHT=66},
		[158]={WIDTH=66,HEIGHT=66},
		[159]={WIDTH=66,HEIGHT=66},
		[160]={WIDTH=66,HEIGHT=66},
		[161]={WIDTH=66,HEIGHT=66},
		[162]={WIDTH=66,HEIGHT=66},
		[163]={WIDTH=66,HEIGHT=66},
		[164]={WIDTH=66,HEIGHT=66},
		[165]={WIDTH=66,HEIGHT=66},
		[166]={WIDTH=66,HEIGHT=66},
		[167]={WIDTH=66,HEIGHT=66},
		[168]={WIDTH=66,HEIGHT=66},
		[169]={WIDTH=66,HEIGHT=66},
		[170]={WIDTH=66,HEIGHT=66},
		[171]={WIDTH=66,HEIGHT=66},
		[172]={WIDTH=66,HEIGHT=66},
		[173]={WIDTH=66,HEIGHT=66},
		[174]={WIDTH=66,HEIGHT=66},
		[175]={WIDTH=66,HEIGHT=66},
		[176]={WIDTH=66,HEIGHT=66},
		[177]={WIDTH=66,HEIGHT=66},
		[178]={WIDTH=66,HEIGHT=66},
		[179]={WIDTH=66,HEIGHT=66},
		[180]={WIDTH=66,HEIGHT=66},
		[181]={WIDTH=66,HEIGHT=66},
		[182]={WIDTH=66,HEIGHT=66},
		[183]={WIDTH=66,HEIGHT=66},
		[184]={WIDTH=66,HEIGHT=66},
		[185]={WIDTH=66,HEIGHT=66},
		[186]={WIDTH=66,HEIGHT=66},
		[187]={WIDTH=66,HEIGHT=66},
		[188]={WIDTH=66,HEIGHT=66},
		[189]={WIDTH=66,HEIGHT=66},
		[190]={WIDTH=66,HEIGHT=66},
		[191]={WIDTH=66,HEIGHT=66},
		[192]={WIDTH=66,HEIGHT=66},
		[193]={WIDTH=66,HEIGHT=66},
		[194]={WIDTH=66,HEIGHT=66},
		[195]={WIDTH=66,HEIGHT=66},
		[196]={WIDTH=66,HEIGHT=66},
		[197]={WIDTH=66,HEIGHT=66},
		[198]={WIDTH=66,HEIGHT=66},
		[199]={WIDTH=66,HEIGHT=66},
		[200]={WIDTH=66,HEIGHT=66},
		[201]={WIDTH=66,HEIGHT=66},
		[202]={WIDTH=66,HEIGHT=66},
		[203]={WIDTH=66,HEIGHT=66},
		[204]={WIDTH=66,HEIGHT=66},
		[205]={WIDTH=66,HEIGHT=66},
		[206]={WIDTH=66,HEIGHT=66},
		[207]={WIDTH=66,HEIGHT=66},
		[208]={WIDTH=66,HEIGHT=66},
		[209]={WIDTH=66,HEIGHT=66},
		[210]={WIDTH=66,HEIGHT=66},
		[211]={WIDTH=66,HEIGHT=66},
		[212]={WIDTH=66,HEIGHT=66},
		[213]={WIDTH=66,HEIGHT=66},
		[214]={WIDTH=66,HEIGHT=66},
		[215]={WIDTH=66,HEIGHT=66},
		[216]={WIDTH=66,HEIGHT=66},
		[217]={WIDTH=66,HEIGHT=66},
		[218]={WIDTH=66,HEIGHT=66},
		[219]={WIDTH=66,HEIGHT=66},
		[220]={WIDTH=66,HEIGHT=66},
		[221]={WIDTH=66,HEIGHT=66},
		[222]={WIDTH=66,HEIGHT=66},
		[223]={WIDTH=66,HEIGHT=66},
		[224]={WIDTH=66,HEIGHT=66},
		[225]={WIDTH=66,HEIGHT=66},
		[226]={WIDTH=66,HEIGHT=66},
		[227]={WIDTH=66,HEIGHT=66},
		[228]={WIDTH=66,HEIGHT=66},
		[229]={WIDTH=66,HEIGHT=66},
		[230]={WIDTH=66,HEIGHT=66},
		[231]={WIDTH=66,HEIGHT=66},
		[232]={WIDTH=66,HEIGHT=66},
		[233]={WIDTH=66,HEIGHT=66},
		[234]={WIDTH=66,HEIGHT=66},
		[235]={WIDTH=66,HEIGHT=66},
		[236]={WIDTH=66,HEIGHT=66},
		[237]={WIDTH=66,HEIGHT=66},
		[238]={WIDTH=66,HEIGHT=66},
		[239]={WIDTH=66,HEIGHT=66},
		[240]={WIDTH=66,HEIGHT=66},
		[241]={WIDTH=66,HEIGHT=66},
		[242]={WIDTH=66,HEIGHT=66},
		[243]={WIDTH=66,HEIGHT=66},
		[244]={WIDTH=66,HEIGHT=66},
		[245]={WIDTH=66,HEIGHT=66},
		[246]={WIDTH=66,HEIGHT=66},
		[247]={WIDTH=66,HEIGHT=66},
		[248]={WIDTH=66,HEIGHT=66},
		[249]={WIDTH=66,HEIGHT=66},
		[250]={WIDTH=66,HEIGHT=66},
		[251]={WIDTH=66,HEIGHT=66},
		[252]={WIDTH=66,HEIGHT=66},
		[253]={WIDTH=66,HEIGHT=66},
		[254]={WIDTH=66,HEIGHT=66},
		[255]={WIDTH=66,HEIGHT=66},
		[256]={WIDTH=66,HEIGHT=66},
		[257]={WIDTH=66,HEIGHT=66},
		[258]={WIDTH=66,HEIGHT=66},
		[259]={WIDTH=66,HEIGHT=66},
		[260]={WIDTH=66,HEIGHT=66},
		[261]={WIDTH=66,HEIGHT=66},
		[262]={WIDTH=66,HEIGHT=66},
		[263]={WIDTH=66,HEIGHT=66},
		[264]={WIDTH=66,HEIGHT=66},
		[265]={WIDTH=66,HEIGHT=66},
		[266]={WIDTH=66,HEIGHT=66},
		[267]={WIDTH=66,HEIGHT=66},
		[268]={WIDTH=66,HEIGHT=66},
		[269]={WIDTH=66,HEIGHT=66},
		[270]={WIDTH=66,HEIGHT=66},
		[271]={WIDTH=66,HEIGHT=66},
		[272]={WIDTH=66,HEIGHT=66},
		[273]={WIDTH=66,HEIGHT=66},
		[274]={WIDTH=66,HEIGHT=66},
		[275]={WIDTH=66,HEIGHT=66},
		[276]={WIDTH=66,HEIGHT=66},
		[277]={WIDTH=66,HEIGHT=66},
		[278]={WIDTH=66,HEIGHT=66},
		[279]={WIDTH=66,HEIGHT=66},
		[280]={WIDTH=66,HEIGHT=66},
		[281]={WIDTH=66,HEIGHT=66},
		[282]={WIDTH=66,HEIGHT=66},
		[283]={WIDTH=66,HEIGHT=66},
		[284]={WIDTH=66,HEIGHT=66},
		[285]={WIDTH=66,HEIGHT=66},
		[286]={WIDTH=66,HEIGHT=66},
		[287]={WIDTH=66,HEIGHT=66},
		[288]={WIDTH=66,HEIGHT=66},
	},
	FRAME_INDEXS={
		['w-a-lg0191z']=1,
		['w-a-lg0192z']=2,
		['w-a-lg0189z']=3,
		['w-a-lg0190z']=4,
		['w-a-lg0193z']=5,
		['w-a-lg0196z']=6,
		['w-a-lg0197z']=7,
		['w-a-lg0194z']=8,
		['w-a-lg0195z']=9,
		['w-a-lg0182z']=10,
		['w-a-lg0183z']=11,
		['w-a-lg0180z']=12,
		['w-a-lg0181z']=13,
		['w-a-lg0184z']=14,
		['w-a-lg0187z']=15,
		['w-a-lg0188z']=16,
		['w-a-lg0185z']=17,
		['w-a-lg0186z']=18,
		['w-a-lg0209z']=19,
		['w-a-lg0210z']=20,
		['w-a-lg0207z']=21,
		['w-a-lg0208z']=22,
		['w-a-lg0211z']=23,
		['w-a-lg0214z']=24,
		['w-a-lg0215z']=25,
		['w-a-lg0212z']=26,
		['w-a-lg0213z']=27,
		['w-a-lg0200z']=28,
		['w-a-lg0201z']=29,
		['w-a-lg0198z']=30,
		['w-a-lg0199z']=31,
		['w-a-lg0202z']=32,
		['w-a-lg0205z']=33,
		['w-a-lg0206z']=34,
		['w-a-lg0203z']=35,
		['w-a-lg0204z']=36,
		['w-a-lg0155z']=37,
		['w-a-lg0156z']=38,
		['w-a-lg0153z']=39,
		['w-a-lg0154z']=40,
		['w-a-lg0157z']=41,
		['w-a-lg0160z']=42,
		['w-a-lg0161z']=43,
		['w-a-lg0158z']=44,
		['w-a-lg0159z']=45,
		['w-a-lg0146z']=46,
		['w-a-lg0147z']=47,
		['w-a-lg0144z']=48,
		['w-a-lg0145z']=49,
		['w-a-lg0148z']=50,
		['w-a-lg0151z']=51,
		['w-a-lg0152z']=52,
		['w-a-lg0149z']=53,
		['w-a-lg0150z']=54,
		['w-a-lg0173z']=55,
		['w-a-lg0174z']=56,
		['w-a-lg0171z']=57,
		['w-a-lg0172z']=58,
		['w-a-lg0175z']=59,
		['w-a-lg0178z']=60,
		['w-a-lg0179z']=61,
		['w-a-lg0176z']=62,
		['w-a-lg0177z']=63,
		['w-a-lg0164z']=64,
		['w-a-lg0165z']=65,
		['w-a-lg0162z']=66,
		['w-a-lg0163z']=67,
		['w-a-lg0166z']=68,
		['w-a-lg0169z']=69,
		['w-a-lg0170z']=70,
		['w-a-lg0167z']=71,
		['w-a-lg0168z']=72,
		['w-a-lg0263z']=73,
		['w-a-lg0264z']=74,
		['w-a-lg0261z']=75,
		['w-a-lg0262z']=76,
		['w-a-lg0265z']=77,
		['w-a-lg0268z']=78,
		['w-a-lg0269z']=79,
		['w-a-lg0266z']=80,
		['w-a-lg0267z']=81,
		['w-a-lg0254z']=82,
		['w-a-lg0255z']=83,
		['w-a-lg0252z']=84,
		['w-a-lg0253z']=85,
		['w-a-lg0256z']=86,
		['w-a-lg0259z']=87,
		['w-a-lg0260z']=88,
		['w-a-lg0257z']=89,
		['w-a-lg0258z']=90,
		['w-a-lg0281z']=91,
		['w-a-lg0282z']=92,
		['w-a-lg0279z']=93,
		['w-a-lg0280z']=94,
		['w-a-lg0283z']=95,
		['w-a-lg0286z']=96,
		['w-a-lg0287z']=97,
		['w-a-lg0284z']=98,
		['w-a-lg0285z']=99,
		['w-a-lg0272z']=100,
		['w-a-lg0273z']=101,
		['w-a-lg0270z']=102,
		['w-a-lg0271z']=103,
		['w-a-lg0274z']=104,
		['w-a-lg0277z']=105,
		['w-a-lg0278z']=106,
		['w-a-lg0275z']=107,
		['w-a-lg0276z']=108,
		['w-a-lg0227z']=109,
		['w-a-lg0228z']=110,
		['w-a-lg0225z']=111,
		['w-a-lg0226z']=112,
		['w-a-lg0229z']=113,
		['w-a-lg0232z']=114,
		['w-a-lg0233z']=115,
		['w-a-lg0230z']=116,
		['w-a-lg0231z']=117,
		['w-a-lg0218z']=118,
		['w-a-lg0219z']=119,
		['w-a-lg0216z']=120,
		['w-a-lg0217z']=121,
		['w-a-lg0220z']=122,
		['w-a-lg0223z']=123,
		['w-a-lg0224z']=124,
		['w-a-lg0221z']=125,
		['w-a-lg0222z']=126,
		['w-a-lg0245z']=127,
		['w-a-lg0246z']=128,
		['w-a-lg0243z']=129,
		['w-a-lg0244z']=130,
		['w-a-lg0247z']=131,
		['w-a-lg0250z']=132,
		['w-a-lg0251z']=133,
		['w-a-lg0248z']=134,
		['w-a-lg0249z']=135,
		['w-a-lg0236z']=136,
		['w-a-lg0237z']=137,
		['w-a-lg0234z']=138,
		['w-a-lg0235z']=139,
		['w-a-lg0238z']=140,
		['w-a-lg0241z']=141,
		['w-a-lg0242z']=142,
		['w-a-lg0239z']=143,
		['w-a-lg0240z']=144,
		['w-a-lg0047z']=145,
		['w-a-lg0048z']=146,
		['w-a-lg0045z']=147,
		['w-a-lg0046z']=148,
		['w-a-lg0049z']=149,
		['w-a-lg0052z']=150,
		['w-a-lg0053z']=151,
		['w-a-lg0050z']=152,
		['w-a-lg0051z']=153,
		['w-a-lg0038z']=154,
		['w-a-lg0039z']=155,
		['w-a-lg0036z']=156,
		['w-a-lg0037z']=157,
		['w-a-lg0040z']=158,
		['w-a-lg0043z']=159,
		['w-a-lg0044z']=160,
		['w-a-lg0041z']=161,
		['w-a-lg0042z']=162,
		['w-a-lg0065z']=163,
		['w-a-lg0066z']=164,
		['w-a-lg0063z']=165,
		['w-a-lg0064z']=166,
		['w-a-lg0067z']=167,
		['w-a-lg0070z']=168,
		['w-a-lg0071z']=169,
		['w-a-lg0068z']=170,
		['w-a-lg0069z']=171,
		['w-a-lg0056z']=172,
		['w-a-lg0057z']=173,
		['w-a-lg0054z']=174,
		['w-a-lg0055z']=175,
		['w-a-lg0058z']=176,
		['w-a-lg0061z']=177,
		['w-a-lg0062z']=178,
		['w-a-lg0059z']=179,
		['w-a-lg0060z']=180,
		['w-a-lg0011z']=181,
		['w-a-lg0012z']=182,
		['w-a-lg0009z']=183,
		['w-a-lg0010z']=184,
		['w-a-lg0013z']=185,
		['w-a-lg0016z']=186,
		['w-a-lg0017z']=187,
		['w-a-lg0014z']=188,
		['w-a-lg0015z']=189,
		['w-a-lg0002z']=190,
		['w-a-lg0003z']=191,
		['w-a-lg0000z']=192,
		['w-a-lg0001z']=193,
		['w-a-lg0004z']=194,
		['w-a-lg0007z']=195,
		['w-a-lg0008z']=196,
		['w-a-lg0005z']=197,
		['w-a-lg0006z']=198,
		['w-a-lg0029z']=199,
		['w-a-lg0030z']=200,
		['w-a-lg0027z']=201,
		['w-a-lg0028z']=202,
		['w-a-lg0031z']=203,
		['w-a-lg0034z']=204,
		['w-a-lg0035z']=205,
		['w-a-lg0032z']=206,
		['w-a-lg0033z']=207,
		['w-a-lg0020z']=208,
		['w-a-lg0021z']=209,
		['w-a-lg0018z']=210,
		['w-a-lg0019z']=211,
		['w-a-lg0022z']=212,
		['w-a-lg0025z']=213,
		['w-a-lg0026z']=214,
		['w-a-lg0023z']=215,
		['w-a-lg0024z']=216,
		['w-a-lg0119z']=217,
		['w-a-lg0120z']=218,
		['w-a-lg0117z']=219,
		['w-a-lg0118z']=220,
		['w-a-lg0121z']=221,
		['w-a-lg0124z']=222,
		['w-a-lg0125z']=223,
		['w-a-lg0122z']=224,
		['w-a-lg0123z']=225,
		['w-a-lg0110z']=226,
		['w-a-lg0111z']=227,
		['w-a-lg0108z']=228,
		['w-a-lg0109z']=229,
		['w-a-lg0112z']=230,
		['w-a-lg0115z']=231,
		['w-a-lg0116z']=232,
		['w-a-lg0113z']=233,
		['w-a-lg0114z']=234,
		['w-a-lg0137z']=235,
		['w-a-lg0138z']=236,
		['w-a-lg0135z']=237,
		['w-a-lg0136z']=238,
		['w-a-lg0139z']=239,
		['w-a-lg0142z']=240,
		['w-a-lg0143z']=241,
		['w-a-lg0140z']=242,
		['w-a-lg0141z']=243,
		['w-a-lg0128z']=244,
		['w-a-lg0129z']=245,
		['w-a-lg0126z']=246,
		['w-a-lg0127z']=247,
		['w-a-lg0130z']=248,
		['w-a-lg0133z']=249,
		['w-a-lg0134z']=250,
		['w-a-lg0131z']=251,
		['w-a-lg0132z']=252,
		['w-a-lg0083z']=253,
		['w-a-lg0084z']=254,
		['w-a-lg0081z']=255,
		['w-a-lg0082z']=256,
		['w-a-lg0085z']=257,
		['w-a-lg0088z']=258,
		['w-a-lg0089z']=259,
		['w-a-lg0086z']=260,
		['w-a-lg0087z']=261,
		['w-a-lg0074z']=262,
		['w-a-lg0075z']=263,
		['w-a-lg0072z']=264,
		['w-a-lg0073z']=265,
		['w-a-lg0076z']=266,
		['w-a-lg0079z']=267,
		['w-a-lg0080z']=268,
		['w-a-lg0077z']=269,
		['w-a-lg0078z']=270,
		['w-a-lg0101z']=271,
		['w-a-lg0102z']=272,
		['w-a-lg0099z']=273,
		['w-a-lg0100z']=274,
		['w-a-lg0103z']=275,
		['w-a-lg0106z']=276,
		['w-a-lg0107z']=277,
		['w-a-lg0104z']=278,
		['w-a-lg0105z']=279,
		['w-a-lg0092z']=280,
		['w-a-lg0093z']=281,
		['w-a-lg0090z']=282,
		['w-a-lg0091z']=283,
		['w-a-lg0094z']=284,
		['w-a-lg0097z']=285,
		['w-a-lg0098z']=286,
		['w-a-lg0095z']=287,
		['w-a-lg0096z']=288,
	},
};
